# class KonqBookmarkContextMenu

###

Module | kio
Namespace |
Class | KonqBookmarkContextMenu
Inherits | KBookmarkContextMenu

### methods

- KonqBookmarkContextMenu (bm, mgr, owner)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  bm | KBookmark |
  mgr | KBookmarkManager |
  owner | KonqBookmarkOwner |

- addActions ( )

  returns Nothing

- openInNewTab ( )

  returns Nothing

- openInNewWindow ( )

  returns Nothing

- toggleShowInToolbar ( )

  returns Nothing